.btn {
  background-color: #00b818;
  padding: 10px 10px;
  font-size: 1rem;
  color: white;
  font-weight: 550;
  /* border-radius: 30px; */
  border: none;
  margin: 20px;
  margin-top: 0px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.StopBtn {
  background-color: #ff0000;
}

.LapBtn,
.ResetBtn {
  background-color: #053975;
}

.btn:hover {
  /* transform: scale(1.3); */
  opacity: 70%;
}
